
		
		/* Diese Datei wird bei jedem Seitenaufruf durch das Skript slideshow.php neu generiert. */		

		.slideshow {
			width: 100%;
			height: 150px;
			position: relative;
		}
		
		.slideshow .slide {
		  position: absolute;
		  width: 100%;
		  height: 100%;
		}
		
		
		#humslide36 {
			background: url(../../../images/galerien/slideshowStartseite/s00.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 0s infinite;
			-moz-animation: 324s linear 0s infinite;			
			-ms-animation: 324s linear 0s infinite;		
			-o-animation: 324s linear 0s infinite;
			animation: xfade 324s linear 0s infinite;
		} 
		
		
		#humslide35 {
			background: url(../../../images/galerien/slideshowStartseite/s01.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 9s infinite;
			-moz-animation: 324s linear 9s infinite;			
			-ms-animation: 324s linear 9s infinite;		
			-o-animation: 324s linear 9s infinite;
			animation: xfade 324s linear 9s infinite;
		} 
		
		
		#humslide34 {
			background: url(../../../images/galerien/slideshowStartseite/s01b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 18s infinite;
			-moz-animation: 324s linear 18s infinite;			
			-ms-animation: 324s linear 18s infinite;		
			-o-animation: 324s linear 18s infinite;
			animation: xfade 324s linear 18s infinite;
		} 
		
		
		#humslide33 {
			background: url(../../../images/galerien/slideshowStartseite/s01d.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 27s infinite;
			-moz-animation: 324s linear 27s infinite;			
			-ms-animation: 324s linear 27s infinite;		
			-o-animation: 324s linear 27s infinite;
			animation: xfade 324s linear 27s infinite;
		} 
		
		
		#humslide32 {
			background: url(../../../images/galerien/slideshowStartseite/s02a.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 36s infinite;
			-moz-animation: 324s linear 36s infinite;			
			-ms-animation: 324s linear 36s infinite;		
			-o-animation: 324s linear 36s infinite;
			animation: xfade 324s linear 36s infinite;
		} 
		
		
		#humslide31 {
			background: url(../../../images/galerien/slideshowStartseite/s02b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 45s infinite;
			-moz-animation: 324s linear 45s infinite;			
			-ms-animation: 324s linear 45s infinite;		
			-o-animation: 324s linear 45s infinite;
			animation: xfade 324s linear 45s infinite;
		} 
		
		
		#humslide30 {
			background: url(../../../images/galerien/slideshowStartseite/s02c.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 54s infinite;
			-moz-animation: 324s linear 54s infinite;			
			-ms-animation: 324s linear 54s infinite;		
			-o-animation: 324s linear 54s infinite;
			animation: xfade 324s linear 54s infinite;
		} 
		
		
		#humslide29 {
			background: url(../../../images/galerien/slideshowStartseite/s03a.JPG) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 63s infinite;
			-moz-animation: 324s linear 63s infinite;			
			-ms-animation: 324s linear 63s infinite;		
			-o-animation: 324s linear 63s infinite;
			animation: xfade 324s linear 63s infinite;
		} 
		
		
		#humslide28 {
			background: url(../../../images/galerien/slideshowStartseite/s03b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 72s infinite;
			-moz-animation: 324s linear 72s infinite;			
			-ms-animation: 324s linear 72s infinite;		
			-o-animation: 324s linear 72s infinite;
			animation: xfade 324s linear 72s infinite;
		} 
		
		
		#humslide27 {
			background: url(../../../images/galerien/slideshowStartseite/s03c.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 81s infinite;
			-moz-animation: 324s linear 81s infinite;			
			-ms-animation: 324s linear 81s infinite;		
			-o-animation: 324s linear 81s infinite;
			animation: xfade 324s linear 81s infinite;
		} 
		
		
		#humslide26 {
			background: url(../../../images/galerien/slideshowStartseite/s04.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 90s infinite;
			-moz-animation: 324s linear 90s infinite;			
			-ms-animation: 324s linear 90s infinite;		
			-o-animation: 324s linear 90s infinite;
			animation: xfade 324s linear 90s infinite;
		} 
		
		
		#humslide25 {
			background: url(../../../images/galerien/slideshowStartseite/s04a.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 99s infinite;
			-moz-animation: 324s linear 99s infinite;			
			-ms-animation: 324s linear 99s infinite;		
			-o-animation: 324s linear 99s infinite;
			animation: xfade 324s linear 99s infinite;
		} 
		
		
		#humslide24 {
			background: url(../../../images/galerien/slideshowStartseite/s05a.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 108s infinite;
			-moz-animation: 324s linear 108s infinite;			
			-ms-animation: 324s linear 108s infinite;		
			-o-animation: 324s linear 108s infinite;
			animation: xfade 324s linear 108s infinite;
		} 
		
		
		#humslide23 {
			background: url(../../../images/galerien/slideshowStartseite/s05b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 117s infinite;
			-moz-animation: 324s linear 117s infinite;			
			-ms-animation: 324s linear 117s infinite;		
			-o-animation: 324s linear 117s infinite;
			animation: xfade 324s linear 117s infinite;
		} 
		
		
		#humslide22 {
			background: url(../../../images/galerien/slideshowStartseite/s06a.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 126s infinite;
			-moz-animation: 324s linear 126s infinite;			
			-ms-animation: 324s linear 126s infinite;		
			-o-animation: 324s linear 126s infinite;
			animation: xfade 324s linear 126s infinite;
		} 
		
		
		#humslide21 {
			background: url(../../../images/galerien/slideshowStartseite/s06b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 135s infinite;
			-moz-animation: 324s linear 135s infinite;			
			-ms-animation: 324s linear 135s infinite;		
			-o-animation: 324s linear 135s infinite;
			animation: xfade 324s linear 135s infinite;
		} 
		
		
		#humslide20 {
			background: url(../../../images/galerien/slideshowStartseite/s08.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 144s infinite;
			-moz-animation: 324s linear 144s infinite;			
			-ms-animation: 324s linear 144s infinite;		
			-o-animation: 324s linear 144s infinite;
			animation: xfade 324s linear 144s infinite;
		} 
		
		
		#humslide19 {
			background: url(../../../images/galerien/slideshowStartseite/s08b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 153s infinite;
			-moz-animation: 324s linear 153s infinite;			
			-ms-animation: 324s linear 153s infinite;		
			-o-animation: 324s linear 153s infinite;
			animation: xfade 324s linear 153s infinite;
		} 
		
		
		#humslide18 {
			background: url(../../../images/galerien/slideshowStartseite/s09.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 162s infinite;
			-moz-animation: 324s linear 162s infinite;			
			-ms-animation: 324s linear 162s infinite;		
			-o-animation: 324s linear 162s infinite;
			animation: xfade 324s linear 162s infinite;
		} 
		
		
		#humslide17 {
			background: url(../../../images/galerien/slideshowStartseite/s11.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 171s infinite;
			-moz-animation: 324s linear 171s infinite;			
			-ms-animation: 324s linear 171s infinite;		
			-o-animation: 324s linear 171s infinite;
			animation: xfade 324s linear 171s infinite;
		} 
		
		
		#humslide16 {
			background: url(../../../images/galerien/slideshowStartseite/s12.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 180s infinite;
			-moz-animation: 324s linear 180s infinite;			
			-ms-animation: 324s linear 180s infinite;		
			-o-animation: 324s linear 180s infinite;
			animation: xfade 324s linear 180s infinite;
		} 
		
		
		#humslide15 {
			background: url(../../../images/galerien/slideshowStartseite/s13.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 189s infinite;
			-moz-animation: 324s linear 189s infinite;			
			-ms-animation: 324s linear 189s infinite;		
			-o-animation: 324s linear 189s infinite;
			animation: xfade 324s linear 189s infinite;
		} 
		
		
		#humslide14 {
			background: url(../../../images/galerien/slideshowStartseite/s13b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 198s infinite;
			-moz-animation: 324s linear 198s infinite;			
			-ms-animation: 324s linear 198s infinite;		
			-o-animation: 324s linear 198s infinite;
			animation: xfade 324s linear 198s infinite;
		} 
		
		
		#humslide13 {
			background: url(../../../images/galerien/slideshowStartseite/s13c.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 207s infinite;
			-moz-animation: 324s linear 207s infinite;			
			-ms-animation: 324s linear 207s infinite;		
			-o-animation: 324s linear 207s infinite;
			animation: xfade 324s linear 207s infinite;
		} 
		
		
		#humslide12 {
			background: url(../../../images/galerien/slideshowStartseite/s14.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 216s infinite;
			-moz-animation: 324s linear 216s infinite;			
			-ms-animation: 324s linear 216s infinite;		
			-o-animation: 324s linear 216s infinite;
			animation: xfade 324s linear 216s infinite;
		} 
		
		
		#humslide11 {
			background: url(../../../images/galerien/slideshowStartseite/s14b.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 225s infinite;
			-moz-animation: 324s linear 225s infinite;			
			-ms-animation: 324s linear 225s infinite;		
			-o-animation: 324s linear 225s infinite;
			animation: xfade 324s linear 225s infinite;
		} 
		
		
		#humslide10 {
			background: url(../../../images/galerien/slideshowStartseite/s15.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 234s infinite;
			-moz-animation: 324s linear 234s infinite;			
			-ms-animation: 324s linear 234s infinite;		
			-o-animation: 324s linear 234s infinite;
			animation: xfade 324s linear 234s infinite;
		} 
		
		
		#humslide9 {
			background: url(../../../images/galerien/slideshowStartseite/s16.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 243s infinite;
			-moz-animation: 324s linear 243s infinite;			
			-ms-animation: 324s linear 243s infinite;		
			-o-animation: 324s linear 243s infinite;
			animation: xfade 324s linear 243s infinite;
		} 
		
		
		#humslide8 {
			background: url(../../../images/galerien/slideshowStartseite/s17.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 252s infinite;
			-moz-animation: 324s linear 252s infinite;			
			-ms-animation: 324s linear 252s infinite;		
			-o-animation: 324s linear 252s infinite;
			animation: xfade 324s linear 252s infinite;
		} 
		
		
		#humslide7 {
			background: url(../../../images/galerien/slideshowStartseite/s18.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 261s infinite;
			-moz-animation: 324s linear 261s infinite;			
			-ms-animation: 324s linear 261s infinite;		
			-o-animation: 324s linear 261s infinite;
			animation: xfade 324s linear 261s infinite;
		} 
		
		
		#humslide6 {
			background: url(../../../images/galerien/slideshowStartseite/s19.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 270s infinite;
			-moz-animation: 324s linear 270s infinite;			
			-ms-animation: 324s linear 270s infinite;		
			-o-animation: 324s linear 270s infinite;
			animation: xfade 324s linear 270s infinite;
		} 
		
		
		#humslide5 {
			background: url(../../../images/galerien/slideshowStartseite/s20.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 279s infinite;
			-moz-animation: 324s linear 279s infinite;			
			-ms-animation: 324s linear 279s infinite;		
			-o-animation: 324s linear 279s infinite;
			animation: xfade 324s linear 279s infinite;
		} 
		
		
		#humslide4 {
			background: url(../../../images/galerien/slideshowStartseite/s21.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 288s infinite;
			-moz-animation: 324s linear 288s infinite;			
			-ms-animation: 324s linear 288s infinite;		
			-o-animation: 324s linear 288s infinite;
			animation: xfade 324s linear 288s infinite;
		} 
		
		
		#humslide3 {
			background: url(../../../images/galerien/slideshowStartseite/s22.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 297s infinite;
			-moz-animation: 324s linear 297s infinite;			
			-ms-animation: 324s linear 297s infinite;		
			-o-animation: 324s linear 297s infinite;
			animation: xfade 324s linear 297s infinite;
		} 
		
		
		#humslide2 {
			background: url(../../../images/galerien/slideshowStartseite/s23.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 306s infinite;
			-moz-animation: 324s linear 306s infinite;			
			-ms-animation: 324s linear 306s infinite;		
			-o-animation: 324s linear 306s infinite;
			animation: xfade 324s linear 306s infinite;
		} 
		
		
		#humslide1 {
			background: url(../../../images/galerien/slideshowStartseite/s24.jpg) no-repeat center;
			background-size: cover;
			-webkit-animation: 324s linear 315s infinite;
			-moz-animation: 324s linear 315s infinite;			
			-ms-animation: 324s linear 315s infinite;		
			-o-animation: 324s linear 315s infinite;
			animation: xfade 324s linear 315s infinite;
		} 
		
		
			@keyframes xfade {
		   	0%{ opacity: 1; }
		   	1.8518518518519%{ opacity:1; }
		   	2.7777777777778%{ opacity: 0; }
		   	99.074074074074% { opacity:0; }
		   	100% { opacity:1; }
			}		
		